/* #preloader{
    position: fixed;
    inset: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

.preloader-box{
    text-align: center;
    position: relative;
} */

/* LOGO - INCREASED SIZE */
/* .preloader-logo{
    width: 110px;   
    margin-bottom: 35px; 
} */

/* TEXT STYLE */
/* .preloader-box h1{
    position: absolute;
    left: 50%;
    top: 68%; 
    transform: translate(-50%, -50%);
    font-size: 22px;
    color: #a77a28;
    white-space: nowrap;

    opacity: 0;
    transition: opacity 0.8s ease-in-out;
} */

/* DARK MODE */
/* body.dark-mode #preloader{
    background: #111;
} */

#preloader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99999;
}

/* Spinner */
.spinner{
  width: 45px;
  height: 45px;
  border: 4px solid #eee;
  border-top: 4px solid #a77a28;
  border-radius: 50%;
  animation: spin 0.7s linear infinite;
}

@keyframes spin{
  0%{ transform: rotate(0deg); }
  100%{ transform: rotate(360deg); }
}

/* fade out */
#preloader.hide{
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease;
}